﻿
@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,i{ margin:0; padding:0; }
img {border: none;vertical-align:middle}em{ font-style:normal;}ul, li, dl, dd, dt, ol{ list-style: none; }
a {	outline: none; text-decoration: none;cursor: pointer;}table { border-collapse:collapse; border-spacing:0; }
 h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}input,select{vertical-align: middle;}
 .clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
 *html .clearfix{zoom:1;clear: both;}
/* IE6 */*+html .clearfix{zoom:1;clear:both;} /* IE7 */.fl{float: left;}.fr{float: right;}


 body{font-size: 14px; font-family: "微软雅黑";}
.w780{width: 580px;margin: 0 auto;background: #fff; overflow: hidden;}
.w780 .zc-tab{width: 580px;margin: 0 auto;}
.inp{display: block;width: 565px;height: 48px;padding-left: 13px;border:1px solid #ddd;font-size: 16px;
	background: #fcfcfc; line-height: 48px; border-radius:8px;}
.txtbox{width: 580px; color:#4c4c4c;font-size: 20px;height:50px;line-height:50px; }
.txtbox a{margin-left: 10px;margin-top: 10px; border-radius: 20px;font-size: 16px;height: 30px; line-height: 30px;width: 100px; text-align: center;display: block;}
.txtbox .a1{float: right;color:#fe7200; border:1px solid #fe7200;}.txtbox .a1:hover{ background: #fe7200; color: #fff;}
.txtbox .a2{float: right;color:#2d90d9; border:1px solid #2d90d9;}.txtbox .a2:hover{background: #3aa3f0; color: #fff;}
.zc-tip1{height: 50px;line-height: 50px; color: #b4b4b4;display: block;width: 705px; padding-left: 15px;}
.zc-tip2{height: 30px;line-height: 30px; color: #b4b4b4;display: block;width: 705px; padding-left: 30px;background: url(../images/img/ico.jpg) left top no-repeat;margin-left: 10px;}
.zc-tip3{height: 30px;line-height: 30px; color: #b4b4b4;display: block;width: 705px; padding-left: 30px;background: url(../images/img/ico.jpg) left top no-repeat; background-position: 0 -30px;margin-left: 10px;}


.getma{font-size: 18px;color: #fe4848; border: 1px solid #fe4848;text-align: center;;height: 42px; line-height: 42px;width: 140px;display: block;margin-left: 10px; border-radius: 20px;cursor: pointer;}
.getma:hover{background:#fe4848;color: #fff; }
.txtbox em{width: 22px;height: 22px;background: url(../images/img/wen.jpg);vertical-align: middle;display: inline-block;}
.chenmi{width: 705px;margin: 0 auto;}
.zcbtn{display: block;width: 580px;margin: 0 auto; color: #fff;font-size: 30px;font-weight: 600; background: #2d90d9;height: 60px; line-height: 60px;text-align: center; border-radius: 10px; cursor: pointer;}
.zcbtn:hover{background: #3aa3f0}
.tiaokuan{line-height: 30px; color: #666;}
.tiaokuan:hover{color: #2d90d9;}
.huibtn{display: block;width: 580px;margin: 0 auto; color: #fff;font-size: 30px;font-weight: 600; background: #888;height: 60px; line-height: 60px;text-align: center; border-radius: 10px; }
.bottom{padding: 50px; text-align: center; color: #888;line-height: 24px;}
.cgimg{width: 290px;height:85px;background: url(../images/img/cg.jpg);margin: 60px auto;}
.baocun{width: 21px;height: 21px;background: url(../images/img/bc.jpg);display: inline-block; cursor: pointer; margin-left: 10px;}
.baocun:hover{background-position: 0 -21px}
.setp2{text-align: center; line-height: 40px;}
.txta{width: 290px; border: none; text-align: center; border-bottom: 1px solid #2d90d9; display: inline-block;font-size: 28px; color: #000;}
.hbox{position: relative;height:50px; color: #666;font-size: 20px; margin-bottom: 50px; margin-left: 55px;}
.hbox .xlh{width: 100px;height: 30px;margin-left: 10px;line-height: 30px;border: 1px solid #2d90d9;color: #fc5454;text-align: center;display: inline-block; border-radius: 20px;}
.hbox .xlh:hover{color: #fff;background: #fc5454; }
.hbox .ty{width: 70px;height: 30px;margin-left: 5px;line-height: 30px;border: 1px solid #888;color: #888;text-align: center;display: inline-block; border-radius: 20px;}
.hbox .ty:hover,.hbox .zdbtn{color: #3aa3f0;border:1px solid #3aa3f0;}
.hbox .zdbtn:hover{background:#3aa3f0;color: #fff;}
.hbox .txt{font-size: 14px;color: #888;padding-left: 64px;}
.hbox .sz{width: 24px;height: 34px;background: url(../images/sz.png);display: block;position: absolute; top:0px;left: 330px;z-index: 5;}
.yzmpop{width: 540px;border: 5px solid #6e95ff;height: 320px; background: #fff;}
.yzmpop h1{height: 45px;background: url(../images/img/poph1.jpg); margin-bottom: 30px;}
.box350{width: 495px;margin: 0 auto;height: 90px;position: relative;}
.yzmpop .zcbtn{width: 495px;height: 50px;line-height:50px;font-size: 24px;}
.yzmpop .zc-tip1{height: 30px;line-height: 30px;}
.alltip{position: absolute;bottom: 0;left: 0; width: 100%;text-align: center;font-size: 12px;color: red;height: 30px;line-height: 30px;}
.red{color: #fb6363;}
.inpbox{min-height: 80px;position: relative;*height:80px;}
.inpbox .yanjing{width: 61px;height: 50px;position: absolute;top:0;right:10px;background: url(../images/img/yanj.png); cursor: pointer;}
.inpbox .addon{background-position: 0 -50px;}
.inpbox .sz {display: block;position: absolute;top: 12px;right: 20px;z-index: 5;}
.yzmpop .zc-tip3{width:475px;}
.passup{font-size: 16px;color: #999;height: 50px;display: block;width: 565px; line-height: 50px;cursor: text;}
.yzmpop .close{width: 40px;height: 40px;display: block;float: right;background: url(../images/xx.png); cursor: pointer;}
.yzmpop .close:hover{background-position:  0-40px;}
.tiptxt{font-size: 16px;padding-bottom: 10px;color: #333}
















